p
{
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
	color: #000080;
}
b
{
FONT-SIZE: 9pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #000080;
}
li
{
FONT-SIZE: 9pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #000080;
}
.sm
{
FONT-SIZE: 8pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #2C50C0;
}

h4
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
	color: #000080;
}
h3
{
FONT-SIZE: 16pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #2C50C0;
}
h2
{
FONT-SIZE: 16pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #000080;
}
A.links {text-decoration: none}
A.mail  {text-decoration: none}
A.links3 {text-decoration: none}

.slogan
{
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
	color: #FFF;
	font-weight:bold;
}

.links3
{
FONT-SIZE: 9pt;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
color: #000080;
}

.rights
{
FONT-SIZE:7pt;
font-weight:bold;
TEXT-ALIGN: left;
color: #FFF;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
}

.links2
{
FONT-SIZE:7pt;
TEXT-ALIGN: left;
BACKGROUND-COLOR: #000080;
color: #FFF;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
}

.links
{
FONT-SIZE:7pt;
TEXT-ALIGN: center;
BACKGROUND-COLOR: #000080;
color: #FFF;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
}
.mail
{
FONT-SIZE:7pt;
font-weight:bold;
TEXT-ALIGN: left;
BACKGROUND-COLOR: #000080;
color: #FFF;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
}

.navigation
{
FONT-SIZE: 10pt;
TEXT-ALIGN: right;
border-style:ridge;
BACKGROUND-COLOR: #00BFFF;
VERTICAL-ALIGN: top
}

.main
{
TEXT-ALIGN: left;
VERTICAL-ALIGN: top;
}

.logo
{
BACKGROUND-COLOR: #FF0000;
TEXT-ALIGN: center;
VERTICAL-ALIGN: middle
}

.stories
{
TEXT-ALIGN: left;
FONT-SIZE: 12pt;
border-style: groove;
VERTICAL-ALIGN: top;
BACKGROUND-COLOR: #778899;
}

.add
{
TEXT-ALIGN: center;
VERTICAL-ALIGN: middle;
BACKGROUND-COLOR: #00BFFF;
}

.mstory
{
	TEXT-ALIGN: left;
	FONT-SIZE: 11pt;
	font-weight:bold;
}
.top
{
TEXT-ALIGN: center;
FONT-FAMILY: Arial, "Trebuchet MS", sans-serif;
FONT-SIZE: 14pt;
COLOR: #778899;
BACKGROUND-COLOR: #FF0000;
font-weight:bold;
}

.time
{
FONT-SIZE: 8pt;
TEXT-ALIGN: right;
VERTICAL-ALIGN: top
}

.mains
{
FONT-SIZE: 14pt;
TEXT-ALIGN: center;
font-weight:bold;
}
